Bug 1410364 - Make sure that also multilib package is included in repository
Summary: Make sure that also multilib package is included in repository
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-connector-odbc
Version: 26
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1410359
Blocks: 1530617
TreeView+ depends on / blocked
 
Reported: 2017-01-05 10:12 UTC by Pavel Raiskup
Modified: 2018-01-03 14:45 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1410359
: 1530617 (view as bug list)
Environment:
Last Closed: 2018-01-03 14:45:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Raiskup 2017-01-05 10:12:27 UTC
Similarly to the original psqlodbc bug 1410359, we should provide multilib
version of mysql-connector-odbc.

+++ This bug was initially created as a clone of Bug #1410359 +++

Comment 1 Fedora End Of Life 2017-02-28 10:52:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Michal Schorm 2018-01-03 14:45:50 UTC
Fixed by https://pagure.io/pungi-fedora/pull-request/125


Note You need to log in before you can comment on or make changes to this bug.